body{margin:auto;width:1003px;padding:0px;color:#000;font-family:arial;font-size:13px;line-height:18px;}
form {margin:0;padding:0}
input{ height:18px;}
img {border:0}
ul{font-family:arial;font-size:12px;color:#000;line-height:15px;margin:0;padding:0}
ul li{list-style:none;padding:2px 0 2px 5px}
a{color:green;text-decoration:none}
a:hover{text-decoration:none;color:#333}
.l{float:left}
.r{float:right}
.fw, .fw a{font-weight:700}
.c {clear:both}
.tj{text-align:justify}
.ab {position:absolute}
.s7 {padding:2px 4px 4px 4px;background:#217fc2}

.d3{color:#000;margin:8px 0 12px 0;background:#fefdfb;padding:5px;border:1px dashed #f5e2c2}
.d3 h2, .d3 b {color:#c97b05;margin:0px;font-size:14px;margin:0 0 0 10px}
.d3 b.wh{color:#333}
.d3 ul {margin:0;padding:0 0 0 0px;list-style:none;}
.d3 ul li{list-style:none;padding:0 0 0 0;margin:0}
.h {margin:1px 10px 0 10px}
.he {height:101px}
.tp {background:#d14922;color:#881e09;padding:7px 7px;margin:1px 0;}
.tp a {color:#fff;padding:0 5px}
.tp1 {color:#0a4f7f;height:45px;padding:0 0 0 2px;background:#217fc2}
.tp1 a{color:#fff;padding:0 4px;font-size:11px}

.pd {padding:6px 0 0 0}

.p6 {padding:0 0 0 5px}
.h4 {padding:10px}
.d {border-bottom:1px dashed #d0cfcf;margin:4px 5px 4px 0}
#l {border:1px dashed #e6e8e6;background:#fdfdfd;}
.l1 {padding:5px 10px 0 10px}
.h3 H2, .h3 H2 a {color:#101010;margin:3px 0 3px 0;line-height:18px;font-size:12px;background:#d8eff7;padding:3px}
.h3 b{color:#217fc2;font-size:16ppx}
.h3 b.wh{color:#d14922;font-size:16ppx}
.h3 ul li {padding:2px 0 2px 6px;list-style:none}
.h3 ul li ul li, .h3 ul li ul li a{padding:2px 0 2px 5px;list-style:none;font-size:11px;color:#333}
.h2 b a{color:#333;line-height:16px;font-weight:400}
.h3 ul li a {color:#1f527b}
#r {border:1px dashed #eaeaea;}
.sbtn{height:auto!important}




.f1 {padding:7px 0 7px 0;text-align:center;border-top:1px dashed #d0cfcf}
.f1 a{color:#b52431}
.w4 {width:200px;margin:10px 5px 0 10px}
.w5 {width:498px;margin:5px 15px 0 15px}
.w5 b.wh{font-size:11px;font-weight:400;color:#1865a2}
.w6 {width:235px;margin:0px 5px 0 5px}
.w7 {width:333px;margin:10px 5px 0 180px}
.b {color:#3c3c3c;font-size:11px}
.b a{color:#d90000}.b a:hover{color:#ad6049}
h1 {color:#cc0000;font-size:20px;margin:6px 0 2px 0}
h2 {color:#906e40;font-size:15px;margin:9px 0 5px 0}
h2 b.w {color:#333;font-size:18px;margin:10px 0 10px 0}
h3 {color:#be945c;font-size:13px;margin:10px 0 5px 0}
#d {border-bottom:1px dashed #d0cfcf;margin:3px 5px 3px 0}



.m{text-align:justify}
.m a{color:#d10505;padding:0 5px}
.m b{color:#7F787F;}
.m b a {color:#906e40;text-decoration:none}
.m ul {margin:0 0 0 10px;}
.m ul li{margin:5px 0 5px 15px;list-style:circle}
.m ul li b{color:#333}


.ar{color:#fff;background:#095184;padding:0px 7px 0 7px;border:1px solid #d7d5d5;margin:10px 2px 2px 2px; }

.f-s1{font-size:14px;float:right;margin:5px 10px;background:#d14922;border:1px solid #fff}
.f-s1 a {font-weight:bold;font-size:13px;color:#fff;padding:10px}
.h-3 h3 {color:#fff;font-size:14px;margin:5px 0 5px 0}
.h-3 img{margin:2px 4px 0 0}
.right-ad{ width:230px; float:right; text-align:center; border:#CCC dashed 1px; margin-right:10px;  margin-top:15px;}
.form-bg{ background-color:#c8e4ee; padding:20px 20px 20px 20px; width:660px; text-align:center; margin-left:150px; border:#c8e4ee solid 1px;}
.post-button{ float:right; margin-top:15px; margin-right:5px; padding-left:3px;}
.post-button img{ border:0px; none;}
.md-add{padding:5px 5px;margin:5px 10px 0 10px; text-align:left;}
.serch-box{position:absolute; top:110px; float:right; margin-left:610px;}
.serch-box input{ height:23px;}
.place-gd {padding:10px 0 10px 0px; border-bottom:dashed 1px #CCCCCC;  border-top:dashed 1px #CCCCCC; margin:10px; text-align:center;}

.lk-ad{ margin-bottom:10px; clear:right; margin-top:10px;}
.w-cnt {width:720px;margin:5px 15px 0 15px}
.lk-ad22{ float:left; height:120px;}


.dir-ad{ width:97%; float:left; border:#cfe8f1 dotted 1px; background:#f0f9fc; padding:10px; line-height:22px; margin-bottom:15px;}
.ft-b{ font-size:15px; font-weight:bold; display:block; margin-bottom:5px; color:#0172b3; border-bottom:#999 dashed 1px; padding-bottom:2px;}